/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Onboarding SU Home ( 1.5 ) */
/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.onboarding-home p,
.onboarding_su p {
  margin: 0;
}
.onboarding-home .grey-info {
  border-radius: 10px;
  padding: 8px 24px;
  background-color: #f7f7f7;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
}
.onboarding-home .grey-info p {
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  text-align: center;
  color: #595959;
  text-decoration: underline;
  cursor: pointer;
}
.onboarding-home .grey-info .grey-help {
  position: absolute;
  left: -30px;
  top: -20px;
}
.onboarding-home .choose-profile .title {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  font-weight: bold;
  letter-spacing: 0.1px;
  color: #595959;
}
.onboarding-home .choose-profile .text {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  color: #595959;
}
.onboarding-home .container-type svg {
  width: 56px;
  height: 56px;
}
.onboarding-home .container-type .su,
.onboarding-home .container-type .corpo,
.onboarding-home .container-type .partenaire {
  cursor: pointer;
  transition: 0.5s;
}
.onboarding-home .container-type .su:hover,
.onboarding-home .container-type .corpo:hover,
.onboarding-home .container-type .partenaire:hover {
  transform: translateY(-7px);
}
.onboarding-home .container-type .su-svg svg path {
  fill: #fe6a28;
}
.onboarding-home .container-type .su .name {
  color: #fe6a28;
}
.onboarding-home .container-type .corpo-svg svg path {
  fill: #006dff;
}
.onboarding-home .container-type .corpo .name {
  color: #006dff;
}
.onboarding-home .container-type .partenaire-svg svg path {
  fill: #38bf84;
}
.onboarding-home .container-type .partenaire .name {
  color: #38bf84;
}
.onboarding-home .container-type .partenaire .name {
  color: #38bf84;
}
.onboarding-home .container-type .name {
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.5rem;
  font-weight: 800;
  letter-spacing: 0.2px;
  text-align: center;
}
.onboarding-home .container-type .text {
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  letter-spacing: 0.4px;
  text-align: center;
  color: #595959;
}

.curlContainer {
  position: relative;
  z-index: 1;
}

.curlContainer::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 2px; /* épaisseur de la bordure */
  background: linear-gradient(to right, #9146ff, #006dff);
  border-radius: inherit;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
  z-index: -1;
}

.curlContainer button {
  background: linear-gradient(to right, #9146ff, #006dff);
}

.curlContainer .curlIcon {
  position: absolute;
  top: -20px; /* moitié du diamètre */
  left: -20px; /* moitié du diamètre */
  width: 40px;
  height: 40px;
  background: linear-gradient(135deg, #9146ff, #006dff);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

/* ------------------------------------------------------ end HOME ------------------------------------------------------*/

/* Onboarding SU 1 */

.onboarding_su .grey-info {
  border-radius: 10px;
  padding: 8px 24px;
  background-color: #38bf84;
  color: #ffffff;
}

.onboarding_su .orange-info {
  border-radius: 10px;
  padding: 8px 24px;
  background-color: #e3ad2f;
  color: black;
}

.onboarding_su .grey-info p {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  text-align: center;
  color: #ffffff;
}

.onboarding_su .orange-info p {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  text-align: center;
  color: black;
}

.onboarding_su .grey-info .grey-help {
  position: absolute;
  left: -30px;
  top: -20px;
}

.onboarding_su .orange-info .grey-help {
  position: absolute;
  left: -30px;
  top: -40px;
}

.onboarding_su .link-siret {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  color: #006dff;
  text-decoration: underline;
}

.onboarding_su .link-site {
  font-family: "Open Sans", sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.1px;
  color: #9d9d9d;
}

.onboarding_su .link-site .underline {
  text-decoration: underline;
  color: #9d9d9d;
  cursor: pointer;
}

.onboarding_su .btn-suivant {
  text-transform: initial;
  border-radius: 15px;
}

.text-btn {
  font-size: 14px;
  letter-spacing: 1.25px;
}

.text-no-style {
  text-transform: none;
}

.onboarding_su .input-website .link-site .underline {
  color: #006dff;
}

.onboarding_su_not_registered .register {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  letter-spacing: 0.5px;
  color: #9d9d9d;
}

.onboarding_su_not_registered .checkbox-text p {
  font-family: "Nunito Sans", sans-serif;
  font-size: 1.25rem;
  color: #595959;
}

/* --------------------- su not registered 1 --------------------- */

.onboarding_su .grey-circle {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #b7b7b9;
}
.onboarding_su .green-circle {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #38bf84;
}

.onboarding_su .under-password {
  font-family: "Open Sans", sans-serif;
  font-size: 0.725rem;
  letter-spacing: 0.4px;
  color: #9d9d9d;
}
.onboarding_su .under-password-green {
  font-family: "Open Sans", sans-serif;
  font-size: 0.725rem;
  letter-spacing: 0.4px;
  color: #38bf84;
}

/* ------------------------ FORM REQUIRED ----------------------- */
#OnboardingForm:invalid > #nextForm {
  pointer-events: none;
  background-color: gray !important;
  border: gray 1px solid !important;
  color: #ffffff;
}

#nextForm:disabled .btn-follow-info-blue {
  pointer-events: none;
  background-color: gray !important;
  border: gray 1px solid !important;
  color: #ffffff;
}

/* --------------------- Customize checkbox --------------------- */

/* Customize the label (the container) */
.onboarding_su .container-checkbox {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 1.5rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

/* Hide the browser's default checkbox */
.onboarding_su .container-checkbox input {
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

/* Create a custom checkbox */
.onboarding_su .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
  margin-bottom: 0;
  padding-bottom: 0;
  border: 1px solid #006dff;
  border-radius: 3px;
}

/* When the checkbox is checked, add a blue background */
.onboarding_su .container-checkbox input:checked ~ .checkmark {
  background-color: #ffffff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.onboarding_su .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.onboarding_su .container-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.onboarding_su .container-checkbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #006dff;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* --------------------- su not registered 2 --------------------- */

.onboarding_su .title-textarea {
  font-family: "Open Sans", sans-serif;
  font-size: 0.75rem;
  letter-spacing: 0.4px;
  color: #006dff;
}

.onboarding_su .blue-star {
  position: absolute;
  left: -25px;
  bottom: 0;
}

.onboarding_su textarea::placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  letter-spacing: 0.5px;
  color: #9d9d9d;
}

.onboarding_su textarea {
  outline: none;
}

.onboarding_su [type="date"] {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  letter-spacing: 0.5px;
  color: #9d9d9d;
  text-transform: uppercase;
}

/* --------------------- su not registered 3 --------------------- */

#onboarding_su_not_registered_3 .onboarding_su .grey-info {
  background-color: #f7f7f7;
}

#onboarding_su_not_registered_3 .onboarding_su .grey-info p {
  font-size: 0.875rem;
  color: #595959;
}

/* --------------------------------------------------------------- */
/* .title{
  font-size: 2rem;
  font-family: "Nunito Sans", sans-serif;
  font-weight: 800;
  color: #006dff;
}

.sub-title{
  font-size: 0.875rem;
  color: #595959;
} */
